# Generated by Django 2.2.6 on 2019-10-08 12:53

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story4menangis', '0011_auto_20191008_1914'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='date',
            field=models.DateField(default=datetime.datetime.now),
        ),
    ]
